div.row.pt-1.pb-1
  div.col-12
    div((click)="SeleccionarArticulo()",
      [attr.Color]="tActual ? 'primary' : 'secondary'").Carta
      div.card-body
        div.Carta-Contenido
          div.col-auto
            img([src]="ObtenerImagenPrincipal()",
              alt="").Carta-Contenido-Imagen
          div.col.ml-2
            div.Carta-Contenido-Texto [{{ tArticulo.Codarticulo }}] {{ tArticulo.Descripcion | slice:0:50 }}
